---
group:
  name: 'cszn'
  description: ''
  projects:
  - name: 'FFDNet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'USRNet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'IRCNN'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DPSR'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SRMD'
    description: ''
    mirrorRelease: false
    topic: ''
  